$(function() {
    
    var $el = $(),
        $mainContent = $("#main-content");
    
    // Used for fading out the content while leaving whiteness/main content area along     
    $mainContent.wrapInner("<div id='fade-wrapper' />");
    
    // add in AJAX spinning graphic (hidden by CSS)
    $mainContent.append('<img src="images/ajax-loader.gif" id="ajax-loader" />');
	
    var $fadeWrapper = $("#fade-wrapper"),
        $allNav = $("#ajax li:not('.toggleSubMenu') a"),
        $allListItems = $("#main-nav li"),
        url = '',
        liClass = '',
        hash = window.location.hash,
		referer = 'http://localhost/Oxito/fr/support/index.php?cat=support',
        $ajaxLoader = $("#ajax-loader"),
		$miniAjaxLoader = '<img src="images/mini-loader-ajax.gif" class="mini-ajax-loader" />';
    
    // remove ID, which is used only for nav highlighting in non-JS version
    $("body").attr("id", "");    
    
    // If, when the page loads, it has a #hash value in the URL
    if (hash) {
        hash = hash.substring(1);
        liClass = hash.substring(0,hash.length-4);
        url = hash + " #inside-content";
        $fadeWrapper.load(url);
        $("." + liClass).addClass("current");
    } else {
        // No hash tag present, so make the first item in the nav the active nav
        $("#ajax li:first('.toggleSubMenu')").addClass("current");
    }
        
    $allNav.click(function(e) {
    	
        $el = $(this);
		        
        // Only proceed with the AJAX nav if the click is the non-current page
        if (!$el.parent().hasClass("current")) {

			$el.parent().append($miniAjaxLoader);
			
			$("#ajax li:not('.toggleSubMenu')").removeClass("current");
		
            // Scroll the page up (mostly so they can see the spinner graphic begin)
            $(window).scrollTop(0);
                        
			// $el.attr("href") = $el.attr("href").substring(20,url.length);
			url = $el.attr("href") + " #inside-content";
            
            $fadeWrapper.animate({ opacity: 0.1 });
            $ajaxLoader.fadeIn(400, function() {		
			
			$el.parent().addClass("current");

                $fadeWrapper.load(url, function() {
	      
                    window.location.hash = $el.attr("href").substring(34,url.length);
                    
                    $fadeWrapper.animate({ opacity: 1 });
                    $ajaxLoader.fadeOut();
					
					$(".mini-ajax-loader").hide();
                
                });    
            
            });
                    
        }
        
        // Make sure the links don't reload the page
        e.preventDefault();
    
    });

});