<?php 
$title = "Transfert de site&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>

<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
          <div>
            <div class="cell">
              <div>
                <h2>FAQ&nbsp;› Transfert de site</h2>
              </div>
              <div>
                <div>
                  <div>
                    <ul class="faq-questions">
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_1_a8d03">Pourquoi transférer un nom de domaine chez Oxito?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_2_a8d03">Si je change d'hébergeur, puis-je garder mon nom de domaine?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_3_a8d03">Quelles sont les démarches pour transférer mon site chez Oxito?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_4_a8d03">Combien de temps cela prend-t-il pour changer d'hébergeur?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_5_a8d03">Quel est le coût d'un transfert?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_6_a8d03">Pourquoi mon nom de domaine ne pointe-t-il pas directement sur mon site chez Oxito après changement des DNS?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_7_a8d03">Lors du transfert mon site sera-t-il interrompu?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_8_a8d03">Les internautes peuvent-t-ils remarquer qu'il y a eu un changement d'hébergeur?</a> </li>
                      <li><a href="../../../../support/faq/transfert-de-site/index.php#irfaq_9_a8d03">Dois-je informer mon ancien hébergeur que je ne suis plus chez lui?</a> </li>
                    </ul>
                    <ul class="faq-answers">
                      <li> <a name="irfaq_1_a8d03"></a>
                        <h3>Pourquoi transférer un nom de domaine chez Oxito?</h3>
                        <p>En transférant un nom de domaine chez Oxito, vous nous permettez de gérer le nom de domaine à votre place et de grouper la facture de votre domaine avec celle de votre hébergement afin que tout soit géré au même endroit. Le transfert ajoute une année de validité à votre nom de domaine et celui-ci est automatiquement renouvelé les années suivantes par nos soins tant que votre hébergement est actif. Le prix du transfert est le même que la redevance annuelle : 15 €. </p>
                        <p>Si vous choisissez de ne pas transférer le nom de domaine chez Oxito, vous renouvellerez le domaine chez votre prestataire et vous devrez modifier les DNS comme suit&nbsp;afin que le nom de domaine pointe sur nos serveurs : </p>
                        <p>DNS primaire : <b>ns.oxito.com</b><br />
                          DNS secondaire: <b>ns2.oxito.com</b></p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_2_a8d03"></a>
                        <h3>Si je change d'hébergeur, puis-je garder mon nom de domaine?</h3>
                        <p>L'hébergement d'un site internet et la gestion d'un nom de domaine sont deux choses indépendantes. Si vous changez d'hébergeur, il suffit de modifier les paramètres lié au nom de domaine (DNS) pour que celui-ci&nbsp;pointe bien sur le&nbsp;serveur sur lequel le site est&nbsp;hébergé. Ce changement ne produit pas de coupure, vous pouvez donc non seulement garder votre nom de domaine et le changement d'hébergeur se fera sans interruption de votre site (sauf contrainte technique liée à la programmation du site). Vos emails ne subiront pas non plus de coupure.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_3_a8d03"></a>
                        <h3>Quelles sont les démarches pour transférer mon site chez Oxito?</h3>
                        <p>Vous devez tout d'abord passer commande d'une offre d'hébergement sur notre site. &nbsp;Après ouverture de votre compte d'hébergement vous recevrez un email d'ouverture&nbsp;vous fournissant vos codes d'accès. </p>
                        <p>L'étape suivante consiste à transférer votre site chez Oxito.&nbsp;En suivant la procédure ci-après le transfert de votre site ne devrait pas provoquer d'interruption.</p>
                        <ol>
                          <li><b>Installer le site chez Oxito</b><br />
                            Au moyen d'un programme&nbsp;FTP, envoyez les fichiers constituant votre site sur nos serveurs (l'adresse à utiliser est indiquée&nbsp;dans l'email d'ouverture). Si votre site utilise une base de données, vous devez exporter votre base de données, créer une base de données sur votre compte Oxito puis exécuter l'import de la base. Tout cela peut être fait grâce à la console d'administration et phpMyAdmin.</li>
                          <li><b>Tester le site avec l'URL temporaire</b><br />
                            Votre nom de domaine continue à pointer sur votre site chez votre ancien hébergeur mais vous pouvez déjà tester votre site sur Oxito en utilisant l'URL temporaire du type <a href="http://ine.com.preview.oxito.com/" target="_blank">http://votre-domaine.com.preview.oxito.com</a> indiquée dans l'email d'ouverture.</li>
                          <li><b>Modifier les DNS</b><br />
                            Après avoir&nbsp;vérifié le bon fonctionnement de votre site, vous pouvez procéder à la modifications des DNS du nom de domaine pour que celui-ci pointe sur votre site chez Oxito. Seul le propriétaire est autorisé à faire ce changement, nous ne pouvons donc nous en charger. La société qui gère actuellement votre&nbsp;nom de domaine fournit une interface qui vous permet de modifier les DNS. Vous devez faire les modifications suivantes:<br />
                            DNS primaire : <b>ns.oxito.com</b><br />
                            DNS secondaire : <b>ns2.oxito.com</b><br />
                            Notez que vous pouvez lors votre commande demander le transfert de votre nom de domaine chez Oxito.</li>
                          <li><b>Attendre que le changement de DNS soit effectif</b><br />
                            Les modifications sur les DNS du nom de domaine prennent 24 à 48 heures pour être effectives. Pendant ce délai, votre nom de domaine continue de pointer sur le site chez votre ancien hébergeur.</li>
                          <li><b>Résilier votre contrat chez votre ancien hébergeur</b><br />
                            Une fois que vous êtes assuré que le nom de domaine pointe sur votre site chez Oxito, vous pouvez résilier votre contrat d'hébergement chez votre ancien hébergeur.</li>
                        </ol>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_4_a8d03"></a>
                        <h3>Combien de temps cela prend-t-il pour changer d'hébergeur?</h3>
                        <p>Nous vous conseillons de vous y prendre au moins une semaine avant la fin de votre&nbsp;contrat chez votre hébergeur. Les changements de DNS sur le nom de domaine prenant entre 24 et 48 heures, une semaine laisse suffisamment de marge pour s'assurer que le transfert se fasse dans les meilleures conditions. </p>
                        <p>Si vous décidez de transférer le nom de domaine chez Oxito, comptez 10 jours avant le fin de votre contrat car un transfert de nom de domaine prend en moyenne 5 jours.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_5_a8d03"></a>
                        <h3>Quel est le coût d'un transfert?</h3>
                        <p>Il n'y a pas de coût supplémentaire lors du transfert d'un site de votre ancien hébergeur chez Oxito. Vous devez simplement vous acquitter de l'abonnement annuel.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_6_a8d03"></a>
                        <h3>Pourquoi mon nom de domaine ne pointe-t-il pas directement sur mon site chez Oxito après changement des DNS?</h3>
                        <p>Les serveurs de noms (ou DNS : Domain Name Server) sont chargés de faire le lien entre un nom de domaine et l'adresse IP du serveur sur lequel est installé le site internet. A chaque changement de DNS, l'ensemble des serveurs de noms sur la planète doivent être synchronisés pour le changement soit effectif. Cela prend entre 24 et 48 heures.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_7_a8d03"></a>
                        <h3>Lors du transfert mon site sera-t-il interrompu?</h3>
                        <p>En suivant la procédure indiquée un peu plus haut sur cette page, votre site ne devrait subir aucune interruption.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_8_a8d03"></a>
                        <h3>Les internautes peuvent-t-ils remarquer qu'il y a eu un changement d'hébergeur?</h3>
                        <p>Hormis un chargement des pages éventuellement&nbsp;plus rapide il n'y a aucunes différences visibles pour les internautes.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_9_a8d03"></a>
                        <h3>Dois-je informer mon ancien hébergeur que je ne suis plus chez lui?</h3>
                        <p>Oui, mais vous pouvez le faire après transfert de votre site chez Oxito. Il vous faudra ensuite&nbsp;résilier votre&nbsp;contrat d'hébergement chez votre ancien hébergeur.</p>
                        <div class="additional-info"> </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
</div>
<span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>